Uploaded image for project: 'liquibase-util'
  1. liquibase-util
  2. LIQUTIL-4

Upgrade to RAML Module Builder 30.0.2

    XMLWordPrintable

Details

    • EPAM BatchLoader Sprint 43
    • 0.5
    • Folijet

    Description

      RAML Module Builder 30.0.0 is the approved and supported version for the 2020 Q2 (Goldenrod) release.
      NOTE: RMB 30.0.2 being released 5 June with the fix required for the update of folio-liquibase-util.

      It is required that all modules be upgraded to this version prior to the release deadline.

      Upgrade guidance can be found here

      TestRail: Results

        Attachments

          Issue Links

            Activity

              People

                Kateryna Senchenko Kateryna Senchenko
                abreaux Ann-Marie Breaux
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved:

                  TestRail: Runs

                    TestRail: Cases